Subject: (urth) Father Inire/Paleamon

From: larry miller <biglar1984 at gmail.com>
Date: Sat, 22 Oct 2011 00:27:45 +0000

Did anybody on here ever consider a connection between Inire and
Paleamon?  Paleamons face is always obscured by his goggles and his
name is one of saintly and mythic origins.  I would even go so far as
to say that there are two Paleamons.  The original human one who
himself was exiled and the alien one (Inire?) who replaced him to keep
watch over Sev and guide him to his eventual destiny.  There are many
mysteries regarding the old torturer (why was he exiled?  How did he
aquire Terminus Est? Etc.) that I think Wolfe wants us to puzzle out.
Any thoughts?

On 10/19/11, Marc Aramini <marcaramini at yahoo.com> wrote:
>
>
> --- On Wed, 10/19/11, Gerry Quinn <gerry at bindweed.com> wrote:
>
>
> From: Gerry Quinn <gerry at bindweed.com>
> Subject: Re: (urth) Undine's nature
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Date: Wednesday, October 19, 2011, 5:49 AM
>
>
>
>
>
>
>
>
>
> From: Lee Berman
>
>
>> >she also apparently sleeps with Dorcas, who would be her gran.
>
> ?> Correct. I perceive the incest curse to extend across all members of
> Severian's family.
>> This says something about his relationship to Agia and Agilus. (and
>> explains the
>> impossible mutual? sexual attraction Severian and Jolenta feel for each
>> other at
>> Ctesiphon's Cross)
>
> I really don’t understand your obsession with this supposed “incest curse”.
> The women Severian is attracted to comprise a remarkably even social,
> geographic and biological cross-section of the inhabitants of the
> Commonwealth, which as well as being convenient to an author wishing to
> describe the realm, probably also has symbolic value given that Severian
> will eventually become Autarch, and then the Epitome of Urth. That they are
> all related to Severian — and therefore related among themselves — seems
> nigh on unbelievable.
>
> And *everybody* is attracted to Jolenta. That’s the point of her.
>
>
>> > Ruling out what most consider the most likely candidate for Severian’s
>> > putative sister,
>> >simply because he does not note that he is sexually attracted to her,
>> > seems a perverse
>> >reading in every sense of the word.
>
>> This is a perverse story written by a perverse author. If your
>> world/literary view still
>> directs you to think of WOlfe as a very chaste and sexually virtuous
>> author after
>> all these years I think that is to your eternal credit and speaks highly
>> of your own
>> morally upstanding nature.
>
> Perverse it may be, but that doesn’t mean that every perversity imaginable
> must necessarily be omnipresent in the text. Extraordinary hypotheses
> require extraordinary evidence.
>
> - Gerry Quinn
>
> I agree with Gerry on this one. One perversity does not imply universal
> perversity. Blood calling to blood in the lake of birds is fine, but I
> never bought the "golden"?glow indicating relationship thing Borski brings
> up for the simple reason that Sev himself has black hair.
>
> The huge socio economic diversity of the women make it impossible for them
> all to be related to him. Rather, individual descriptions should show
> genetic relationship: tall, thin waist but not weak looking, dark hair,
> pale. Pia is the only one who matches that description as far as I
> remember. — The only reason we are looking for Severa is the fact that
> names like that are usually paired in the common wealth, but one case of
> incest does not imply ALL cases of incest.
>
> Wolfe blurs identity of one or two characters, but we shouldn't assume that
> all identities are completely blurred. Malrubius is not Paleamon, Juturna
> is not Dorcas. Inire is not everybody, though he might be somebody, or,
> with enough evidence, two somebodies.

---

From: Ryan Dunn <ryan at liftingfaces.com>
Date: Sat, 22 Oct 2011 00:32:54 +0000

> aquire Terminus Est? Etc.) that I think Wolfe wants us to puzzle out.

I was under the impression Palaemon was potentially Ossipago. Some have made a case for:

Inire is Shaman is Ossipago is Boatman is Fechin is Hethor is...

Why I like Inire as playing the part of many characters is that it pairs well with the structure of characters in a play, a theme we see throughout the books.

And I am a sucker for the idea of Inire (father) playing a supervisory, escort sort of role in the Severian experiment, until they get it right and save the planet, universe, et al.

...ryan

---

From: larry miller <biglar1984 at gmail.com>
Date: Sat, 22 Oct 2011 00:56:56 +0000

I do remember reading something about a Paleamon/Ossipago connection.
Something to do with Sev never seeing Ossipagos eyes.  I always
thought that Ossipago was a robot.  His name if Im not mistaken means
grower of bone or calcium if you like.  This certainly fits with
Wolfes naming strategum for Chems.

On 10/21/11, Ryan Dunn <ryan at liftingfaces.com> wrote:
> Why I like Inire as playing the part of many characters is that it pairs
> well with the structure of characters in a play, a theme we see throughout
> the books.
>
> And I am a sucker for the idea of Inire (father) playing a supervisory,
> escort sort of role in the Severian experiment, until they get it right and
> save the planet, universe, et al.
>
> ...ryan
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>